a { color:#FFFFFF; } 
a:visited { color:#7F8D0F; } 
a:active { color:#C0FDC4; } 
a:hover { color:#FFFF80; } 
#table_6d9f21fa th { border: 1px solid #075407;  } 
#table_6d9f21fa td { border: 1px solid #075407;  } 
#menu_113d0a74 a { text-decoration: none; }
#menu_113d0a74_pane { background-color: #075407; border: 1px solid #075407; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_113d0a74_hr { background-color: #075407; height: 1px; border: none; }
#menu_113d0a74_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_113d0a74_entry:hover { background-color: #075407; color: #FFFF80 !important; }
#menu_113d0a74_entry:hover span { color:#FFFF80 !important; }
		.menu_113d0a74_mainMenuEntry { text-align: center; }
		.menu_113d0a74_mainMenuEntry:hover {	background-color:#075407; }
		.menu_113d0a74_mainMenuEntry:hover span {	color:#FFFF80 !important; }
		#menu_113d0a74 .mobileEntry { display: none; } 
		#menu_113d0a74 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_113d0a74 .mobileEntry { display: block; } 
			#menu_113d0a74 .normalEntry { display: none; } 
		}
#table_3ba1cb5d th { border: 1px solid #C0FDC4;  } 
#table_3ba1cb5d td { border: 1px solid #C0FDC4;  } 
body { background-color:#C0FDC4; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_799faa09 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:466px; max-width:1200px; background-color:#C0FDC4;  }
#container_799faa09_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_77b2855c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:172px; background-color:#075407;  }
#container_77b2855c_padding { margin: 10px; display: block;  }
#table_6d9f21fa { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:101%; height:152px; background:none; border: 1px solid #075407; table-layout: fixed;  }
#cell_33291661 {  }
#img_1f36fdbc { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none; height:auto;  }
#cell_312992db {  }
.textstyle3 { font-size:40pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#cell_6fe1e855 {  }
#menu_113d0a74 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:64px; text-align:left; background-color:#075407; background: linear-gradient(to bottom, #075407, #075407); border: 1px solid #075407;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:64px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:83px; height:64px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:27px;  }
.textstyle5 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.menustyle3 { position:absolute; width:119px; height:64px; left:93px;  }
.menustyle4 { position:absolute; width:103px; height:64px; left:212px;  }
.menustyle5 { position:absolute; width:86px; height:64px; left:315px;  }
.menustyle6 { position:absolute; width:103px; height:64px; left:401px;  }
.menustyle7 { position:absolute; width:30px; height:64px; left:504px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.menustyle8 { position:absolute; width:30px; height:64px; left:534px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_221c6a2f { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:100%; min-height:437px; background-color:#C0FDC4;  }
#container_221c6a2f_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle7 { font-size:28pt; font-family:'Times New Roman', Times, serif; color:#075407; font-style:italic;  }
.textstyle8 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#button_4a7848cd { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:161px; height:40px; background-color:#419258; background: linear-gradient(to bottom,#419258, #1D4127 50%, #16331E 50%, #102416); border: 2px solid #224D29;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle9 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF;  }
#button_15d4d079 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:188px; height:40px; background-color:#419258; background: linear-gradient(to bottom,#419258, #1D4127 50%, #16331E 50%, #102416); border: 2px solid #224D29;  }
#button_76189f9 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:180px; height:40px; background-color:#419258; background: linear-gradient(to bottom,#419258, #1D4127 50%, #16331E 50%, #102416); border: 2px solid #224D29;  }
#table_3ba1cb5d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:50%; height:60px; background:none; border: 1px solid #C0FDC4; table-layout: fixed;  }
#cell_32014149 {  }
#img_1f54cce9 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#cell_6fb9acec {  }
#img_3370f3bc { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#cell_16396bbe {  }
#img_3e547909 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 750px)
{
		#container_799faa09 { width:100%;  }
}
@media only screen and (max-width: 650px)
{
		#container_221c6a2f { width:99%;  }
}
@media only screen and (max-width: 640px)
{
		#container_77b2855c * span { font-size:24pt;  }
}
@media only screen and (max-width: 435px)
{
		#container_77b2855c * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_77b2855c * span { font-size:12pt;  }
}
